Subject: Re: bug#52194: 28.0.50; [PATCH] Put paid to a flappy test module

From: Robert Pluim <[email-masked]>
Date: Tue, 30 Nov 2021 15:12:05 +0100

>>>>> On Tue, 30 Nov 2021 08:53:35 -0500, dick <[email-masked]> said:

>>>>> Robert Pluim <[email-masked]> writes:
    >> ... which makes me question ... whether itʼs just too verbose.

    dick> Says a guy who not only foists weak hacks but also attempts to 
    dick> justify them.  Eight repeated times.

    dick> +    ;; This sleep-for is needed for the native MS-Windows build.  If
    dick> +    ;; it is removed, the next test mysteriously fails because the
    dick> +    ;; initial part of the echo is not received.
    dick> +    (sleep-for 0.1)

You should investigate the history of that hunk more closely.

Anyway, I think Iʼm done with you.

Robert
--